import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PagesFittingRoom } from './pages-fitting-room';

describe('PagesFittingRoom', () => {
  let component: PagesFittingRoom;
  let fixture: ComponentFixture<PagesFittingRoom>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PagesFittingRoom]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PagesFittingRoom);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
